@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,700;1,700&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.fonte-maior {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-decoration: none;
}
.fonte-menor {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  text-decoration: none;
}
a {
  text-decoration: none;
}
.menu-icon {
  display: none;
}
body {
  background-color: rgba(26, 26, 26, 255);
  width: 100vw;
  height: 100vh;
}
#logo {
  margin: 30px;
}
h1 {
  font-size: 3rem;
  color: #fff;
}
nav {
  justify-content: space-between;
  flex-direction: row;
  display: flex;
  height: 80px;
  text-decoration: none;
}
ul {
    margin-top: 50px;
    margin-right: 60px;
  flex-direction: row;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 100px;
  list-style: none;
}
a {
  cursor: pointer;
}
.nav-item {
  color: rgba(26, 26, 26, 255);
  border-radius: 5%;
  background-color: rgba(202, 225, 52, 255);
  width: 100px;
  height: 20px;
  text-align: center;
}
.nav-item:hover {
  background-color: rgba(126, 141, 31, 255);
}
span {
  color: rgba(202, 255, 51, 255);
}
#main-txt {
  padding-left: 20px;
  padding-top: 20px;
  font-size: 300%;
}
#topico-sobrenos {
  color: rgba(202, 255, 51, 255);
  padding: 20px;
  font-size: 200%;
}

#descricao-itens{
  color: #fff;
  padding-left: 50px;
  font-size: 150%;
}
